
/* Class = "NSButton"; ibShadowedToolTip = "View the User Guide section for this window in your browser"; ObjectID = "106"; */
"106.ibShadowedToolTip" = "View the User Guide section for this window in your browser";

/* Class = "NSButton"; ibShadowedToolTip = "Equivalent to adding the application to the Login Items in System Preferences"; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Equivalent to adding the application to the Login Items in System Preferences";

/* Class = "NSButton"; ibShadowedToolTip = "Change these preferences back to the recommended values"; ObjectID = "156"; */
"156.ibShadowedToolTip" = "Change these preferences back to the recommended values";

/* Class = "NSButton"; ibShadowedToolTip = "Avoid losing your preferences"; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Avoid losing your preferences";

/* Class = "NSButtonCell"; title = "Automatically start when you log in to the computer"; ObjectID = "183"; */
"183.title" = "Automatically start when you log in to the computer";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "184"; */
"184.title" = "Restore Defaults";

/* Class = "NSButtonCell"; title = "Show a confirmation when restoring defaults"; ObjectID = "185"; */
"185.title" = "Show a confirmation when restoring defaults";
